@charset "utf-8";

/* base
--------------------------------------------------*/
.google_pay img{
vertical-align:bottom;
}

.google_pay button{
font-family:"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ","Meiryo","ＭＳ Ｐゴシック","Helvetica Neue","Helvetica","Arial",sans-serif;
}

.google_pay .content p{
line-height:1.8;
}

/* structure
--------------------------------------------------*/
.google_pay .m_hdg-6 .region .content{
font-family:"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ","Meiryo","ＭＳ Ｐゴシック","Helvetica Neue","Helvetica","Arial",sans-serif;
font-size:125%;
}

.google_pay .section-container{
width:auto;
}

.section-1{
background:#fafafa;
}

.section-2,
.section-3{
background:#fff;
}

.section-1,
.section-2,
.section-3{
color: #60656a;
}

.section-1 > .inner,
.section-2 > .inner{
margin:0 auto;
padding:70px 0;
max-width:960px;
}

.section-1.type-1 > .inner,
.section-2.type-1 > .inner{
padding-bottom:0;
}

.section-1 > .inner > *:last-child,
.section-2 > .inner > *:last-child,
.section-3 > .inner > *:last-child,
.section-4 > .inner > *:last-child{
margin-bottom:0 !important;
}

.section-3 > .inner{
margin:0 auto;
padding:40px 0 70px;
max-width:960px;
}

.section-4 > .inner{
margin:0 auto;
max-width:960px;
}

.section-1 > .inner h2.hdg,
.section-2 > .inner h2.hdg{
margin-bottom:35px;
font-size:237.5%;
font-family: "KozGoPro-Light", "小塚ゴシック Pro L", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
font-weight: bold;
}


/* layout
--------------------------------------------------*/
.lyt-main{
margin:40px auto 0;
padding:10px 0 0 330px;
position:relative;
max-width:960px;
min-height:395px;
box-sizing:border-box;
background:#fff;
}

.lyt-main > *:last-child{
margin-bottom:0 !important;
}

.lyt-main .image{
position:absolute;
top:10px;
left:15px;
}

.lyt-main .hdg{
margin:82px 0 60px;
text-align:center;
}

.lyt-image{
display:table;
width:100%;
}

.lyt-image .image,
.lyt-image .desc{
display:table-cell;
vertical-align:middle;
}

.lyt-image.type-1 .image{
padding-right:45px;
}

.lyt-image.type-1 .image img{
max-width:none;
}

.lyt-image.type-2 .image{
padding-left:30px;
}

.lyt-image.type-3{
direction:rtl;
}

.lyt-image.type-3 > *{
direction:ltr;
}

.lyt-image.type-3 .image{
padding-right:45px;
}

.lyt-image.type-3 .image img{
max-width:none;
}

.lyt-col{
margin-bottom:20px;
}

.lyt-col > *{
padding:0 15px;
display:table-cell;
vertical-align:middle;
}

.lyt-col > *:first-child{
padding-right:0;
padding-left:0;
}

.lyt-col > *:last-child{
padding-right:10px;
}

.lyt-col img{
max-width:none;
}


/* note
--------------------------------------------------*/
.note-1{
padding-left:1em;
text-indent:-1em;
font-size:75%;
}

.notes p{
font-size:75%;
}


/* list
--------------------------------------------------*/
.list-logo-1{
display:table;
text-align:center;
margin:0 auto;
}

.list-logo-1 li{
padding:0 0 0 48px;
border-left:1px solid #828282;
display:table-cell;
}

.list-logo-1 li:first-child{
padding-right:48px;
padding-left:0;
border-left:none;
}

.list-logo-1 li img{
vertical-align:top;
}

.list-logo-2 li{
padding-right:25px;
display:inline-block;
vertical-align:middle;
}

.list-logo-2 li:last-child{
padding-right:0;
}

.list-desc dt{
margin-bottom:10px;
font-size:125%;
font-weight:bold;
}

.list-desc dd{
margin-bottom:25px;
}

.list-desc dd:last-child{
margin-bottom:0;
}

.list-desc dd > *:last-child{
margin-bottom:0;
}

.list-faq{
border-bottom:1px solid #ccc;
}

.list-faq dt{
position:relative;
border-top:1px solid #ccc;
}

.list-faq dt:before{
margin-top:-15px;
position:absolute;
top:50%;
right:20px;
content:"";
width:30px;
height:30px;
box-sizing:border-box;
border-radius:15px;
border:1px solid #999;
display:block;
}

.static .list-faq dt:before{
display:none;
}

.list-faq dt > button,
.list-faq dt > span{
padding:30px 60px 30px 0;
position:relative;
display:block;
border:none;
width:100%;
box-sizing:border-box;
font-size:150%;
background:none;
text-align:left;
line-height:1.5;
}

.list-faq dt > button{
cursor:pointer;
}

.list-faq dt > button:before,
.list-faq dt > button:after{
position:absolute;
top:50%;
content:"";
display:block;
background:#999;
}

.list-faq dt > button:before{
margin-top:-1px;
right:28px;
width:14px;
height:2px;
}

.list-faq dt > button:after{
margin-top:-7px;
right:34px;
width:2px;
height:14px;
}

.list-faq dt > button.open:after{
display:none;
}

.list-faq dd{
padding-bottom:35px;
}

.list-faq dd > *:last-child{
margin-bottom:0;
}

.static .list-faq dd.tgl-content{
display:block;
}

.list-faq dd.tgl-content{
display:none;
}

.list-faq dd.tgl-content.open{
display:block;
}

.list-alignment-1,
.content .list-alignment-1{
margin:15px 0 30px;
}

.list-alignment-1 li{
vertical-align:middle;
margin:15px 20px 0 0;
display: inline-block;
}

.list-alignment-1 li:last-child{
margin-right:0;
}

.list_o{
padding:0 0 12px 20px;
}


/* link
--------------------------------------------------*/
.link-video-1{
background-color:#57585c;
border-radius:6px;
min-width:215px;
min-height:57px;
display:block;
overflow:hidden;
position:relative;
}

.se .link-video-1:link,
.se .link-video-1:visited{
color:#fff;
}

.link-video-1:before{
content:"";
display:block;
position:absolute;
}

.link-video-1:before{
background:url(/google_pay/images/ico-video-1.png) no-repeat 16px center #37383d;
width:65px;
top:0;
bottom:0;
left:0;
z-index:1;
}

.link-video-1 .sub,
.link-video-1 .label{
padding:0 14px;
margin-left:65px;
display:block;
}

.link-video-1 .sub{
font-size:87.5%;
padding-top:10px;
}

.link-video-1 .label{
font-weight:bold;
font-size:112.5%;
padding-bottom:10px;
}

.link-video-1[target="_blank"] .icon-sup{
position:absolute;
top:-9999px;
left:-9999px;
}


/* table
--------------------------------------------------*/
.tbl-shop{
width:100%;
border-right:1px solid #cccccc;
border-bottom:1px solid #cccccc;
}

.tbl-shop th{
padding:17px 15px;
border-left:1px solid #cccccc;
border-top:1px solid #cccccc;
font-weight:bold;
background:#fff;
}

.tbl-shop thead th{
text-align:center;
}

.tbl-shop tbody th{
width:15%;
font-size:81.25%;
}

.tbl-shop th.type-1{
width:auto;
border-left:none;
font-size:75%;
font-weight:normal;
}

.tbl-shop th.type-2{
padding-top:0;
width:auto;
border-top:none;
border-left:none;
font-size:75%;
font-weight:normal;
}

.tbl-shop th.type-3{
padding-top:0;
border-top:none;
font-size:75%;
font-weight:normal;
}

.tbl-shop th.type-4{
padding-top:0;
border-top:none;
border-left:none;
font-size:75%;
font-weight:normal;
}

.tbl-shop td{
padding:20px;
border-left:1px solid #cccccc;
border-top:1px solid #cccccc;
background:#fff;
font-size:75%;
text-align:center;
}

.tbl-shop td.type-1{
padding-top:0;
border-top:none;
}

.tbl-shop .bt{
padding-top:20px;
border-top:1px solid #cccccc;
}

.tbl-shop th p,
.tbl-shop td p,
.tbl-shop td div{
display:table-cell;
width:135px;
vertical-align:middle;
}

.tbl-shop th p{
width:300px;
}



/* unique
--------------------------------------------------*/
.google_pay .animation{
margin-bottom:0;
position:relative;
width:387px;
height:440px;
}

.google_pay .animation li{
margin:0;
position:absolute;
top:0;
left:0;
line-height:1;
}

.google_pay .icon-sup{
vertical-align:middle;
}


@media screen and (max-width: 995px) {

/* structure
--------------------------------------------------*/
.se.rwd.google_pay .section-container section{
padding-right:0;
padding-left:0;
}

.se.rwd [class*="section-"] > .inner{
padding-right:20px;
padding-left:20px;
}


/* layout
--------------------------------------------------*/
.lyt-main{
padding-right:20px;
}

}

@media screen and (max-width: 720px) {

/* structure
--------------------------------------------------*/
.se.rwd.google_pay .m_hdg-6 .region .content{
padding-bottom:0;
font-size:87.5%;
}

.se.rwd.google_pay .m_layout-2.m_hdg-6 .region{
padding-right:0;
padding-left:0;
}

.google_pay .section-container{
width:auto;
}

.section-1{
overflow:hidden;
}

.section-4{
background:#fff;
}

.se.rwd .section-1 > .inner,
.se.rwd .section-2 > .inner{
padding:50px 20px;
}

.se.rwd .section-1.type-1 > .inner,
.se.rwd .section-2.type-1 > .inner{
padding-bottom:0;
}

.section-3 > .inner{
padding:40px 0 50px;
}

.section-4 > .inner{
padding:0 0 50px;
}

.section-1 > .inner h2.hdg,
.section-2 > .inner h2.hdg{
font-size:200%;
text-align:center;
}


/* layout
--------------------------------------------------*/
.lyt-main{
padding:0 20px;
}

.lyt-main .image{
padding:0 26px 0 30px;
position:static;
text-align:center;
}

.lyt-main .hdg{
margin:0 0 35px;
padding:0 9px;
text-align:center;
}

.lyt-image{
display:block;
}

.lyt-image .image,
.lyt-image .desc{
display:block;
}

.lyt-image .image{
margin-bottom:35px;
text-align:center;
}

.lyt-image.type-1 .image{
padding-right:0;
}

.lyt-image.type-1 .image img{
max-width:100%;
}

.lyt-image.type-2 .image{
margin-bottom:0;
padding-left:0;
}

.lyt-image.type-3{
direction:ltr;
}

.lyt-image.type-3 .image{
margin:0 -20px;
padding-right:0;
overflow:hidden;
}

.lyt-image.type-3 .image img{
width:265px;
}

.lyt-col > *{
padding:0;
display:block;
}

.lyt-col > *:first-child{
padding-left:none;
}


/* note
--------------------------------------------------*/
.note-1{
font-size:78.571428571428571428571428571429%;
}

.notes p{
font-size:78.571428571428571428571428571429%;
}

.notes > *:last-child{
margin-bottom:0 !important;
}


/* list
--------------------------------------------------*/
.list-logo-1{
display:table;
text-align:center;
margin:40px auto 0;
}

.list-logo-1 li{
padding:0 0 0 42px;
border-left:1px solid #828282;
display:table-cell;
}

.list-logo-1 li:first-child{
padding-right:42px;
padding-left:0;
border-left:none;
}

.list-logo-2{
text-align:center;
}

.list-logo-2 li{
padding-right:20px;
}

.list-logo-2 li img{
height:55px;
}


.list-desc dt{
font-size:121.42857142857142857142857142857%;
}

.list-faq dt:before{
right:0;

}

.list-faq dt > button,
.list-faq dt > span{
padding:25px 40px 25px 0;
font-size:121.42857142857142857142857142857%;
}

.list-faq dt > button:before{
right:8px;
}

.list-faq dt > button:after{
right:14px;
}

.list-faq dd{
padding-bottom:25px;
font-size:85.714285714285714285714285714286%;
}

.list-alignment-1,
.content .list-alignment-1{
margin:30px 0;
}

.list-alignment-1 li{
margin:0 0 20px;
display: block;
}

.list-alignment-1 li:last-child{
margin:0;
}


/* link
--------------------------------------------------*/
.link-video-1{
font-size:16px;
width:100%;
min-width:auto;
}

.se.rwd .link-video-1:link,
.se.rwd .link-video-1:visited{
color:#fff;
}


/* table
--------------------------------------------------*/
.tbl-shop{
border-right:none;
display:block;
}

.tbl-shop thead{
display:none;
}

.tbl-shop tbody,
.tbl-shop tr{
display:block;
float:left;
width:100%;
}

.tbl-shop tr{
padding:25px 0;
border-top:1px solid #cccccc;
}

.tbl-shop th,
.tbl-shop td{
display:block;
float:left;
width:100%;
background:none;
}

.tbl-shop th{
padding:0;
border-left:none;
border-top:none;
}

.tbl-shop tbody th{
margin-bottom:10px;
width:100%;
font-size:121.42857142857142857142857142857%;
}

.tbl-shop th.type-1{
margin-bottom:20px;
font-size:85.714285714285714285714285714286%;
}

.tbl-shop th.type-2{
margin-bottom:20px;

font-size:85.714285714285714285714285714286%;
}

.tbl-shop td{
margin-bottom:8px;
padding:0;
border-left:none;
border-top:none;
font-size:85.714285714285714285714285714286%;
text-align:left;
}

.tbl-shop .bt{
padding-top:0;
border-top:none;
}

.tbl-shop th p,
.tbl-shop td p,
.tbl-shop td div{
display:block;
width:100%;
height:auto !important;
}

.tbl-shop .icon-check{
margin-right:5px;
width:11px;
height:8px;
vertical-align:middle;
}

.tbl-shop .device{
margin-bottom:10px;
font-size:141.66666666666666666666666666667%;
font-weight:bold;
}


/* unique
--------------------------------------------------*/
.google_pay .animation{
margin:0 auto;
padding-left:35px;
width:245px;
height:279px;
box-sizing:border-box;
}

.google_pay .animation li{
margin-left:35px;
width:245px;
height:279px;
}



.tbl-shop:after{
content:".";
height:0;
display:block;
clear:both;
visibility:hidden;
}

}

/* .list-num
---------------------------------------------*/
.list-num {
display: table;
width: 100%;
list-style: none;
}

.list-num > li {
display: table-row;
}

.list-num > li > .mark,
.list-num > li > .txt {
display: table-cell;
}

.list-num > li > .mark {
padding: 0 6px 0 0;
}

.list-num > li > .txt {
width: 100%;
}

.list-num > li + li > .txt {
padding: 20px 0 0 0;
}

.list-num .list-num {
margin: 0;
padding: 8px 0 0 0;
}

/* .txt-note-01
---------------------------------------------*/
.txt-note-01 {
font-size: 75%;
color: #333;
display: table;
width: 100%;
margin: 5px 0 0;
}

.txt-note-01 > * {
vertical-align: top;
display: table-cell;
}

.txt-note-01 .mrk {
font-weight: normal;
white-space: pre;
}

.txt-note-01 .txt {
font-size: 100%;
width: 100%;
padding: 0 0 4px;
}

/* .txt-emphasis
---------------------------------------------*/
.google_pay .content .txt-emphasis{
font-size: 125%;
font-weight: bold;
margin-bottom: 26px;
}

.google_pay .mb0{
margin-bottom:0 !important;
}
.google_pay .mb5{
margin-bottom:5px !important;
}